<!DOCTYPE html>
<!--[if lte IE 8 ]><html lang="en" class="js-off lte-ie8"><![endif]-->
<!--[if IE 9 ]>	   <html lang="en" class="js-off ie9"><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html lang="en" class="js-off">
<!--<![endif]-->

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<link rel="stylesheet" href="css/wmui-style-guide.min.css?201905111509">
	<link rel="stylesheet" href="css/site-specific/research-report.css">
	<title>Wikimedia Research — Research Report N&ordm; 5</title>
	<script>
		document.documentElement.className = document.documentElement.className.replace(/\bjs-off\b/,'js-on'); // no BEM notation thx to IE
	</script>
	<!--[if lt IE 9]>
	<script>window.html5={'shivCSS':false};</script>
	<script src="js/vendor/ie/html5shiv-3.7.3.min.js"></script>
	<script src="js/vendor/ie/respond-1.4.2.min.js"></script>
	<![endif]-->
	<link rel="preload" href="fonts/Charter_regular.woff2" as="font" type="font/woff2" crossorigin>
	<link rel="preload" href="fonts/Lato_regular.woff2" as="font" type="font/woff2" crossorigin>
	<script src="js/fonts-loader.js" async></script>
</head>

<body class="cta wrlp page--home">
	<header id="header" class="header" role="banner">
		<div class="content-box">
			<a href="#content" class="is-aural is-focusable">Jump to content</a>
			<a href="#nav--main" class="is-aural is-focusable">Jump to navigation</a>
			<h1 class="site__title"><a href="./"><span class="site__logo"></span>Wikimedia Research</a></h1>
			<label class="btn--nav-main" for="trigger--nav-main" aria-hidden="true" title="Show main menu">
				<i></i> <span>Menu</span>
			</label>
		</div>
	</header>
	<section id="cover" class="print--in" data-aria-hidden="true">
		<div class="in">
			<img id="logo--print" src="./img/Wikimedia_Foundation_logo_-_vertical.svg" alt="Wikimedia Foundation vertical logo" />
			<div>
				<h2 class="page__title">Research Report N&ordm; 5</h2>
				<div class="date__title">December 21, 2021</div>
				<p class="page__tagline">The fifth in a series of biannual reports from Wikimedia Research, published every June and December.</p>
			</div>
		</div>
	</section>
	<section id="contents" class="print--in" data-aria-hidden="true">
		<div class="in">
			<!--			<img id="logo--print" src="./img/Wikimedia_Foundation_logo_-_vertical.svg" alt="Wikimedia Foundation vertical logo" />-->
			<h2 class="page__title">Table of contents</h2>
			<ol>
				<li>Executive Summary</li>
				<li>Projects</li>
				<li>The people on the Research team</li>
				<li>Collaborations</li>
				<li>Events</li>
				<li>Trends to watch</li>
				<li>Donors</li>
				<li>Keep in touch with us</li>
				<li>Previous Report</li>
			</ol>
		</div>
	</section>
	<div class="page">
		<div class="content-box">
			<div class="col col--start">
				<input type="checkbox" id="trigger--nav-main" class="trigger--nav-main">
				<nav id="nav--main" class="nav nav--main" role="navigation">
					<ol>
						<li class="nav__item"><a href="index.html">About</a></li>
						<li class="nav__item"><a href="projects.html">Programs</a></li>
						<li class="nav__item"><a href="publications.html">Publications</a></li>
						<li class="nav__item is-on"><a href="report.html">Report</a>
							<ul class="nav__sub-items">
								<li class="nav__sub-item"><a href="#projects">Projects</a></li>
								<li class="nav__sub-item"><a href="#people">The people on the Research team</a></li>
								<li class="nav__sub-item"><a href="#collaborations">Collaborations</a></li>
								<li class="nav__sub-item"><a href="#events">Events</a></li>
								<li class="nav__sub-item"><a href="#trends">Trends to watch</a></li>
								<li class="nav__sub-item"><a href="#donors">Donors</a></li>
								<li class="nav__sub-item"><a href="#touch">Keep in touch with us</a></li>
								<li class="nav__sub-item"><a href="#reports">Previous Report</a></li>
							</ul>
						</li>
						<li class="nav__item"><a href="news.html">News</a></li>
						<li class="nav__item"><a href="events.html">Events</a></li>
						<li class="nav__item"><a href="awards.html">Awards</a></li>
						<li class="nav__item"><a href="contact.html">Contact</a></li>
					</ol>
				</nav>
			</div>
			<div class="col col--end">
				<main id="content" class="content" role="main">
					<section id="main">
						<h2 class="page__title print--out">Research Report N&ordm; 5</h2>
						<div class="date__title print--out">December 21, 2021</div>
						<p class="page__tagline print--out">The fifth in a series of biannual reports from Wikimedia Research, published every June and December.</p>
						<h2>Executive Summary</h2>
							<p>Welcome! We’re the Wikimedia Foundation’s <a href="team.html">Research team</a>. We turn research questions into <a href="projects.html">publicly shared knowledge</a>. We design and test new technologies, produce empirical insights to support new products and programs, and publish research informing the Wikimedia Foundation’s and the Movement’s strategy. We help to build a strong and diverse community of Wikimedia researchers globally. This Research Report is an overview of our team’s latest developments – an entry point that highlights existing and new work, and details new collaborations and considerations, including trends that we’re watching.</p>
							<p>Between June and December 2021, we worked with other staff at the Wikimedia Foundation, our <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Collaborators">formal collaborators</a>, Wikimedia affiliates, and Wikimedia volunteers to address knowledge gaps on the Wikimedia projects, improve knowledge integrity, and conduct foundational work. We initiated research on multiple key fronts, including building a <a href="https://meta.wikimedia.org/wiki/Research:Wikipedia_Knowledge_Integrity_Risk_Observatory">risk observatory</a> for the Wikimedia projects, gaining a deeper understanding of <a href="https://meta.wikimedia.org/wiki/Research:Understanding_Curious_and_Critical_Readers">readers' curiosity and critical thinking process</a> while on the Wikimedia projects, and developing models for <a href="https://meta.wikimedia.org/wiki/Research:Prioritization_of_Wikipedia_Articles#Technologies">automatic content tagging</a>. We secured two major workshops for 2022, which give us the opportunity to bring established and emerging Wikimedia researchers together: <a href="https://wikiworkshop.org/2022/">Wiki Workshop</a> and <a href="https://meta.wikimedia.org/wiki/Wiki-M3L">Wiki-M3L</a>. And, we co-launched the first-ever <a href="https://meta.wikimedia.org/wiki/Grants:Programs/Wikimedia_Research_%26_Technology_Fund#Wikimedia_Research_Fund">Wikimedia Research Fund</a>.</p>
							<p>As you read about our work below, we invite you to learn more through links to collaborative projects and other key programs, including events that we are organizing or attending. The work that the Research team does is a work in progress. That is why we are publishing these Research Reports: to keep you updated on what we think is important to know about our most recent work and the work that will happen in the following six months.</p>
					</section>
					<section id="projects" class="border--top">
						<h2>Projects</h2>
						<div>
							<ul class="list--projects">
								<li>
									<div class="feature__card">
										<h3 class="project__card--title">Addressing knowledge gaps</h3>
										<span class="project__card--desc">We aim to help Wikimedia projects engage more editors, increase the diversity of editors, identify and address missing content, and reach more readers across the globe. The Wikimedia projects are a form of discourse that we want everyone to share in. Who writes the knowledge matters. Who reads the knowledge matters. What’s missing from that knowledge matters. That’s our challenge as we help address Wikimedia projects' knowledge gaps.</span>
										<p><strong>An improved readership experience through better new user onboarding.</strong> We continued our collaboration with the <a href="https://www.mediawiki.org/wiki/Growth">Growth team</a> to improve new editor retention through <a href="https://www.mediawiki.org/wiki/Growth/Personalized_first_day/Structured_tasks">Structured Tasks</a>. We presented the add-a-link structured task model at CIKM 2021 (<a href="https://dl.acm.org/doi/10.1145/3459637.3481939">paper</a>). After success with four pilot wikis (Arabic, Bengali, Czech, and Vietnamese), the model has been deployed to six more languages (Persian, French, Hungarian, Polish, Romanian, and Russian) with more languages <a href="https://phabricator.wikimedia.org/T290011">scheduled for deployment</a>. We conducted exploratory research around recommending links that increase the visibility of articles (<a href="https://meta.wikimedia.org/wiki/Research:Recommending_links_to_increase_visibility_of_articles">read more</a>) and background research on copy editing as a structured task (<a href="https://meta.wikimedia.org/wiki/Research:Copyediting_as_a_structured_task">read more</a>).</p>
										<p><strong>Metrics to measure knowledge gaps.</strong> We continued research and development to  <a href="https://meta.wikimedia.org/wiki/Research:Knowledge_Gaps_Index/Measurement">measure</a> the extent of Wikimedia knowledge gaps. Since June 2021, we have worked on productionizing some of the content gap metrics already developed. We also started research to measure the content readability gap. (<a href="https://meta.wikimedia.org/wiki/Research:Multilingual_Readability_Research">Read more</a>)</p>
										<p><strong>A deeper understanding of the role of visual knowledge in Wikimedia Projects.</strong> We continued the research on understanding reader engagement with images on English Wikipedia. More specifically, we started looking into how images help navigate the content in the articles and across articles. We expect further exploratory research on this front to continue in the coming months. (<a href="https://meta.wikimedia.org/wiki/Research:Understanding_Engagement_with_Images_in_Wikipedia">Read more</a>)</p>
 										<p>We continued to gather data about readers' comprehension skills on Wikipedia articles with and without images. The data will be used to better understand how images impact reading comprehension on Wikipedia. (<a href="https://meta.wikimedia.org/wiki/Research:The_Role_of_Images_for_Knowledge_Understanding">Read more</a> and <a href="https://labinthewild.org/studies/wikipedia/">participate</a>!)</p>
										<p><strong>A model for image recommendation.</strong> We continued our collaboration with the <a href="https://www.mediawiki.org/wiki/Growth">Growth team</a> to build the "<a href="https://www.mediawiki.org/wiki/Growth/Personalized_first_day/Structured_tasks/Add_an_image">add-an-image</a>" structured task. In this task, newcomers are presented with an unillustrated Wikipedia article and a candidate image match. The task is powered by an <a href="https://www.mediawiki.org/wiki/Growth/Personalized_first_day/Structured_tasks/Add_an_image#Algorithm">image recommendation algorithm</a> developed by our team. If the match is correct, they are asked to add the image to the article, and write an appropriate caption. As of November 30th, the feature is available on mobile devices for Arabic, Bengali, and Czech Wikipedias. As part of our efforts to scale up image recommendations using machine learning, we launched the <a href="https://www.kaggle.com/c/wikipedia-image-caption">Kaggle Image/Caption matching</a> competition, where participants were asked to design models that can associate Wikipedia images with the closest piece of text, in 100+ languages.</p>
										<p><strong>A deeper understanding of reader navigations.</strong> We completed two studies that build on our <a href="https://meta.wikimedia.org/wiki/Research:Characterizing_Readers_Navigation#Exploratory_analysis">initial characterizations of reading sessions</a>.</p>
										<p>In the first study, we investigate how readers of English Wikipedia reach and transition between articles and how these patterns form navigation paths. We find that Wikipedia navigation paths commonly mesh with external pages as part of a larger online ecosystem and that readers have a higher chance of stopping navigation when reaching low-quality pages. (<a href="https://meta.wikimedia.org/wiki/Research:Characterizing_Readers_Navigation/Characterizing_the_structure_of_navigation_pathways">Read more</a>)</p>
										<p>In the second study, we summarize our findings comparing navigation data from <a href="https://wikitech.wikimedia.org/wiki/Analytics/Data_Lake/Traffic/Webrequest">webrequest logs</a> to publicly available <a href="https://dumps.wikimedia.org/other/clickstream/readme.html">clickstream dataset</a> in eight different languages, as shared in the previous report. Our paper has been accepted for presentation at WSDM 2022. (<a href="https://meta.wikimedia.org/wiki/Research:Characterizing_Readers_Navigation/Comparing-webrequest-logs-and-clickstream-data">Read more</a>)</p>
										<p><strong>A unified framework for equitable article prioritization.</strong> We continued research on understanding the impact of recommender systems on equity. More specifically, we analyzed the impact of the <a href="https://www.mediawiki.org/wiki/Growth/Personalized_first_day/Newcomer_tasks">Newcomer Task recommender system</a> on the gender and geographic distribution of content created through these recommendations. Through the newcomer task recommender system, editors from several languages (Arabic, Persian, French, and Russian) had access to topic filters such as Art or Sports. The editor-selected topics induced a slight balancing out of the gender distribution of edited content but they also induced new biases into the geographic distribution of content. We observed some selection bias by editors around geographic content, suggesting that closing those gaps depend on attracting a diverse community of editors. (<a href="https://meta.wikimedia.org/wiki/Research:Prioritization_of_Wikipedia_Articles/Recommendation">Read more</a>)</p>
										<p><strong>A tool for automatic identification of edit actions.</strong> One challenge to studying trends in editing and building tools to support editors is building capabilities that help us understand what is happening in a given edit, at scale and across languages. This is a long-studied problem and there are many ways to approach it - e.g., the "what" like editing a link vs. the "why" like wikification. We are starting with the "what" and building a very basic taxonomy of edit types for Wikipedia articles. We intend to develop tools for extracting diffs for edits and labeling them with the associated edit types. (<a href="https://meta.wikimedia.org/wiki/Research:Wikipedia_Edit_Types">Read more</a> and <a href="https://wiki-topic.toolforge.org/diff-tagging?lang=en">try it out</a>!)</p>
										<p><strong>Models for content tagging.</strong> A large, and sometimes hidden, side of maintaining Wikipedia for volunteer editors is maintaining the annotations or metadata that exist alongside the Wikipedia articles. These categories - including WikiProject tags, quality ratings, importance ratings, Neutral Point of View violations, citations needed, and other relevant tags - help editors track and prioritize content and help researchers understand trends and build tools to improve Wikipedia. We are building language-agnostic predictive models that can help categorize and evaluate Wikipedia content to assist editors and researchers in their work. The models we are currently focusing on are <a href="https://meta.wikimedia.org/wiki/Research:Prioritization_of_Wikipedia_Articles/Language-Agnostic_Quality">quality</a> and <a href="https://meta.wikimedia.org/wiki/Research:Language-Agnostic_Topic_Classification/Countries">geography</a>. (<a href="https://meta.wikimedia.org/wiki/User:Isaac_(WMF)/Content_tagging">Read more</a>)</p>
										<p><strong>An updated roadmap for addressing knowledge gaps.</strong> In fall 2021, we revisited our team's <a href="https://figshare.com/articles/Knowledge_Gaps_Wikimedia_Research_2030/7698245">roadmap</a> for addressing knowledge gaps that was first shared in 2019. We dedicated a week to brainstorming exercises and did a deep dive in the research conducted over the past few years and our findings. We then reflected on the Movement's <a href="https://meta.wikimedia.org/wiki/Strategy/Wikimedia_movement/2017/Direction#Our_strategic_direction:_Service_and_Equity">strategic direction</a> and updated the roadmap that we intend to use in the coming years to plan our work. We are now working on finalizing the documentation and hope to share the result in the next report.</p>
										<p class="color--light margin--top"><a href="https://w.wiki/EA6">Read more</a> about our direction and vision for addressing knowledge gaps.</p>
									</div>
								</li>
								<li>
									<h2 data-aria-hidden="true">Projects</h2>
									<div class="feature__card">
										<h3 class="project__card--title">Improving knowledge integrity</h3>
										<span class="project__card--desc">We help Wikimedia communities assure the integrity of knowledge on projects by conducting research and developing and testing technologies that can help editors detect Wikipedia policy violations more effectively.</span>

										<p><strong>A Spambot detection model.</strong> We started a new project to support <a href="https://meta.wikimedia.org/wiki/Stewards">stewards</a> to more efficiently detect spambot across the projects. Wikimedia stewards are the group of volunteers with the most extensive rights and permissions on the Wikimedia projects and with cross-wiki responsibilities. Despite their critical role in content governance and moderation, their workflows hardly benefit from advanced tools or technologies. With the support of stewards and the <a href="https://meta.wikimedia.org/wiki/Trust_and_Safety">Trust & Safety</a> team, we are building a model to automatically identify revision and editor features of spambot URLs. We have created a novel dataset of URLs from visible and deleted revisions by spambots and revisions that hit spam-related <a href="https://www.mediawiki.org/wiki/Extension:AbuseFilter">AbuseFilter</a> rules. We are currently examining relevant patterns.</p>
										<p><strong>Wikipedia Knowledge Integrity Risk Observatory.</strong> We started a new project with the goal of providing a multi-dimensional observatory (monitoring system) that can support the Wikipedia communities with tracking and taking action on knowledge integrity risks. Over the past months, we conducted <a href="https://meta.wikimedia.org/wiki/Research:Wikipedia_Knowledge_Integrity_Risk_Observatory/Literature_review">literature review</a> and worked closely with the <a href="https://www.mediawiki.org/wiki/Moderator_Tools">Moderators Tools team</a> to create a <a href="https://meta.wikimedia.org/wiki/Research:Wikipedia_Knowledge_Integrity_Risk_Observatory#Taxomony_of_Knowledge_Integrity_Risks">taxonomy of knowledge integrity risks</a>. We are currently building an exploratory and interactive dashboard that integrates different metrics based on data of interest. (<a href="https://meta.wikimedia.org/wiki/Research:Wikipedia_Knowledge_Integrity_Risk_Observatory">Read more</a>)</p>
										<p><strong>A project to help develop critical readers.</strong> The majority of the research and development to curb misinformation and disinformation on the platforms focuses on improving the content or processes on the content generation side. While we continue to invest on that front, we believe it is important to conduct research to learn how to equip readers to become more resilient to disinformation or misinformation. That is why we started a multi-year initiative to focus on curious and critical readers. Since July 2021, we have started to review relevant literature to identify two main research directions. First, we are interested in understanding how readers demonstrate curiosity when seeking information in Wikipedia. We aim to apply the <a href="https://www.nature.com/articles/s41562-020-00985-7">framework of knowledge networks</a> to capture traits of curiosity  and how they relate to <a href="https://psyarxiv.com/rf4jd/">receptiveness to inaccurate information</a>. Second, we are interested in quantifying the degree to which readers are critically engaging with information on Wikipedia. Our aim is to understand how much readers engage with additional non-content elements of an article, specifically talk pages, version history, or pages from other namespaces related to reliability (such as templates or policies), to critically assess articles’ reliability. (<a href="https://meta.wikimedia.org/wiki/Research:Understanding_Curious_and_Critical_Readers">Read more</a>)</p>
										<p><strong>A report of controversial Wikidata properties and claims.</strong> In July 2021, we started a project to develop a framework for detecting controversial content on Wikidata. We spent the past months defining and scoping controversiality on Wikidata, in collaboration with the Wikidata team. We have developed our first model for detecting controversial content on Wikidata and we expect to improve the model after feedback iterations in the upcoming months. (<a href="https://meta.wikimedia.org/wiki/Research:Identifying_Controversial_Content_in_Wikidata">Read more</a>)</p>
										<p><strong>A model for understanding knowledge propagation across Wikimedia projects.</strong> In our <a href="report_4.html">previous report</a> we shared a <a href="https://meta.wikimedia.org/wiki/Research:Wiki-Reliability:_A_Large_Scale_Dataset_for_Content_Reliability_on_Wikipedia">dataset</a> of inter-language knowledge propagation in Wikipedia across 309 language editions. Since July 2021, we have started utilizing the dataset by exploring how the presence of reliability related templates impacts cross-lingual content propagation. (<a href="https://meta.wikimedia.org/wiki/Research:Exploration_on_content_propagation_across_Wikimedia_projects">Read more</a>)</p>
										<p><strong>Machine learning models to align Wikipedia and Wikidata content.</strong> We continued exploring different models for aligning Wikipedia and Wikidata content. We consider the results so far as not satisfactory. As a result, we have put this project on hold until we can gather more insights about how this problem can be approached. (<a href="https://meta.wikimedia.org/wiki/Research:Discovering_content_inconsistencies_between_Wikidata_and_Wikipedia">Read more</a>)</p>
										<p><strong>A dataset to detect peacock behavior on English Wikipedia.</strong> Wikipedia articles should be written in a neutral way. However, some edits in biographies of people on Wikipedia promote the subject in a subjective manner. This, in English Wikipedia, is referred to as <a href="https://en.wikipedia.org/wiki/Template:Peacock">peacock behavior</a>. Detecting content that signals peacock behavior is a hard task that is done primarily manually by editors today. We see opportunities for developing machine learning models to support editors in more effectively detecting such content. To facilitate the development of such models, we intend to develop and publish a dataset. We have started the work on this front and we expect to release the data in the coming months. (<a href="https://meta.wikimedia.org/wiki/Research:Learning_from_dispute_templates">Read more</a>)</p>
										<p><strong>A prototype for automatic fact-checking in Wikipedia.</strong> Our aim is to implement an open API that will automatically perform a facts validation process. In Natural Language Processing (NLP), that task is called Natural language inference (NLI), in which a claim is compared with a reference to determine whether it is correct, incorrect, or unrelated. The output of this project will be the first prototype of an Automatic Fact Checking API. (<a href="https://meta.wikimedia.org/wiki/Research:Implementing_a_prototype_for_Automatic_Fact_Checking_in_Wikipedia">Read more</a> and <a href="https://nli.wmflabs.org">test the model</a>)</p>
										<p><strong>A sockpuppet detection model.</strong> The <a href="https://www.mediawiki.org/wiki/Anti-Harassment_Tools">Anti-Harassment Tools team</a> has been designing an interface to surface the sockpuppet detection model that we developed. The next steps will be to gather feedback from <a href="https://meta.wikimedia.org/wiki/Meta:CheckUsers">checkusers</a> via the interface. (<a href="https://meta.wikimedia.org/wiki/Research:Sockpuppet_detection_in_Wikimedia_projects">Read more</a>)</p>
										<p class="color--light margin--top"><a href="https://w.wiki/EA7">Read more</a> about our direction and vision for improving knowledge integrity.</p>
									</div>
								</li>
								<li>
									<h2 data-aria-hidden="true">Projects</h2>
									<div class="feature__card">
										<h3 class="project__card--title">Conducting foundational work</h3>
										<span class="project__card--desc">Wikimedia projects are created and maintained by a vast network of individual contributors and organizations. We focus part of our efforts on expanding and strengthening this network.</span>
										<p><strong>Wiki Workshop.</strong> We are co-organizing the 9th annual <a href="http://wikiworkshop.org/2022/">Wiki Workshop</a>, which will take place virtually as part of <a href="https://www2022.thewebconf.org/">the Web Conference 2022</a>. The workshop serves as a platform for the researchers of Wikimedia projects to convene on an annual basis and present their ongoing and completed research projects, brainstorm and build collaborations, and connect with Wikimedia volunteers and Wikimedia Foundation staff. (<a href="https://wikiworkshop.org/2022/#call">Contribute</a>!)</p>
										<p><strong>Image competition and workshop.</strong> The “<a href="https://www.kaggle.com/c/wikipedia-image-caption">Wikipedia Image/Caption Matching Competition</a>” that we shared with you in the <a href="report_4.html#projects">previous report</a> has concluded. During the three month long competition, <a href="https://www.kaggle.com/c/wikipedia-image-caption/leaderboard">more than 100 teams</a> submitted models! The winners will present their work at the <a href="https://meta.wikimedia.org/wiki/Wiki-M3L">Wiki-M3L</a> workshop, which will be held virtually as part of the <a href="https://iclr.cc/">ICLR 2022</a> conference. Learn more about Wiki-M3L in the <a href="#events">events section</a> of this report.</p>
										<p><strong>Research Showcases.</strong> Since 2013, we have been organizing the <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Showcase">Wikimedia Research Showcase</a>, which occurs on the third Wednesday of every month, to showcase the research on Wikimedia projects. These events are broadcast live and recorded for offline view. Since July, our showcases have featured external researchers working on content moderation, socialization, content gaps, and online education landscapes. Our <a href="https://www.youtube.com/watch?v=d0Qg98EVmuI">October Showcase</a> featured updates from the Research team on their work to bridge knowledge gaps.</p>
										<p><strong>Office Hour Series.</strong> Since 2020, we have been organizing public monthly research office hours with the goal of supporting the contributors of the Wikimedia projects with their research and data-related questions. Topics discussed have included Wikidata queries, statistics on readers and editors, natural language processing, recommender systems, Apache Airflow, and content translation. The office hours take place on the first Tuesday of each month and are held via video-call. Sessions alternate each month between 12:00 UTC and 24:00 UTC. (<a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Office_hours">Read more</a>)</p>
										<p><strong>Research Fund.</strong> In November, we launched the <a href="https://meta.wikimedia.org/wiki/Grants:Programs/Wikimedia_Research_%26_Technology_Fund#Wikimedia_Research_Fund">Wikimedia Research Fund</a> in collaboration with WMF’s Community Resources team! We will provide up to $50,000 USD to support research related to Wikipedia projects and communities. Applications are due by January 3!</p>
										<p><strong>Strategy to support and grow the research community.</strong> Since July 2021, we have been developing our team’s strategy for growing and supporting a global and diverse Wikimedia research community. We held conversations with Wikimedia researchers around the world to better understand their unmet needs and goals for growing and sustaining a global community of practice. We anticipate that the strategy will be ready for public review in early 2022.</p>
										<p><strong>Research Award of the Year.</strong> We are inviting you to submit nominations for the Wikimedia Foundation Research Award of the Year 2021. Your nominations of published research during 2021 will help us identify the most impactful research work(s) of the year. (<a href="https://easychair.org/my/conference?conf=wmfray2021">Nominate</a>!)</p>
										<p><strong>TREC Fair Ranking Track.</strong> We concluded the <a href="https://fair-trec.github.io/2021">2021 TREC Fair Ranking Track</a> with four teams submitting fair recommendation models. Each team presented at the November conference about how they modeled the balance between content relevance and recommending a fair distribution of articles for WikiProjects. We <a href="https://phabricator.wikimedia.org/T238437#7315239">documented</a> some of our learnings from co-organizing the 2021 track. The track will continue in 2022, likely with some adjustments to include more fairness criteria and narrow the focus of content. (<a href="https://fair-trec.github.io/">Learn more</a>)</p>
										<p><strong>Presentations and keynotes.</strong> We engaged with the research audiences through presentations and keynotes during the past six months. Below, you see an excerpt of our engagements.</p>
										<p>We presented <a href="https://arxiv.org/abs/2106.15940">a preliminary approach to knowledge integrity risk assessment in Wikipedia projects</a> in the <a href="http://claws.cc.gatech.edu/mis2-kdd2021">MIS2 Workshop</a> (Misinformation and Misbehavior Mining on the Web). The work that we shared is part of a larger effort to build a <a href="https://meta.wikimedia.org/wiki/Research:Wikipedia_Knowledge_Integrity_Risk_Observatory">Wikipedia Knowledge Integrity Risk Observatory</a>. (<a href="https://commons.wikimedia.org/wiki/File:MIS2-KDD201_talk.pdf">Slides</a>)</p>
										<p>We participated in the annual <a href="https://truthandtrustonline.com/">Conference for Truth and Trust Online</a> that brings together practitioners, technologists, academics and platforms to share useful technical innovations to improve the truthfulness and trustworthiness of online communications. We presented an overview of our <a href="knowledge-integrity.html">research on knowledge integrity in Wikimedia projects</a>. (<a href="https://commons.wikimedia.org/wiki/File:TTO_2021_talk.pdf">Slides</a>, <a href="https://slideslive.com/38966271/an-overview-of-research-on-knowledge-integrity-in-wikimedia-projects">Video</a>)</p>
										<p>We gave a keynote speech as part of the <a href="https://www.k-cap.org/2021/index.html">Knowledge Capture 2021</a> (K-CAP) conference. The K-CAP research community focuses on research in knowledge capture and information extraction. We presented the work of the Research team in the space of Address Knowledge Gaps. (<a href="https://docs.google.com/presentation/d/1IKlxvFigOfS5iQLPELNMCBFIrVBTY4gLE9e-JBmttpE/edit#slide=id.g104e2a4acb2_0_76">Slides</a>, <a href="https://www.youtube.com/watch?v=CAEMV-G3vxA">Video</a>)</p>
										<p><strong>WikiIndaba Conference 2021.</strong> We co-organized and moderated a panel discussion on growing and supporting research communities in Africa. (<a href="https://meta.wikimedia.org/wiki/WikiIndaba_conference_2021/Program/Let%E2%80%99s_talk_about_growing_and_supporting_the_Wikimedia_research_communities_in_Africa">Learn more</a>)</p>
										<p class="color--light margin--top"><a href="https://w.wiki/EA8">Read more</a> about our direction and vision for building a stronger foundation for research in Wikimedia projects.</p>
									</div>
								</li>
							</ul>
						</div>
					</section>
					<section id="people" class="border--top">
						<h2>The people on the Research team</h2>
						<p>In October 2021, we promoted <a href="https://meta.wikimedia.org/wiki/User:Miriam_(WMF)">Miriam Redi</a> to become our team’s first Research Manager. Miriam joined us in September 2017 as a research scientist. You may know her through the many initiatives she has been involved with or led, including the development of <a href="https://github.com/mirrys/ImageMatching">image recommendation algorithms</a>, <a href="https://meta.wikimedia.org/wiki/Research:The_Role_of_Images_for_Knowledge_Understanding">understanding the role of visual knowledge on Wikipedia</a>, the <a href="https://meta.wikimedia.org/wiki/Research:Knowledge_Gaps_Index">Knowledge Gap Index</a>, and more. In her new capacity, Miriam will be leading the program to <a href="knowledge-gaps.html">Address Knowledge Gaps</a>, our team's largest multi-year program encompassing 12 projects as part of the current fiscal year. She will also be responsible for the growth and development of the research scientists who contribute to this program. Congratulations, Miriam!</p>
						<p>The <a href="team.html">Research team’s</a> other staff members include Research Scientists <a href="https://meta.wikimedia.org/wiki/User:Pablo_(WMF)">Pablo Aragón</a>, <a href="https://meta.wikimedia.org/wiki/User:MGerlach_(WMF)">Martin Gerlach</a>, and <a href="https://meta.wikimedia.org/wiki/User:Isaac_(WMF)">Isaac Johnson</a>, Senior Research Scientist <a href="https://meta.wikimedia.org/wiki/User:Diego_(WMF)">Diego Sáez-Trumper</a>, Senior Research Engineer <a href="https://meta.wikimedia.org/wiki/User:FKaelin_(WMF)">Fabian Kaelin</a>, Senior Research Community Officer <a href="https://meta.wikimedia.org/wiki/User:ELescak_(WMF)">Emily Lescak</a>, and the Head of Research, <a href="https://meta.wikimedia.org/wiki/User:LZia_(WMF)">Leila Zia</a>. Our Research Fellow is <a href="https://dlab.epfl.ch/people/west/">Bob West</a>.</p>
					</section>
					<section id="collaborations" class="border--top">
						<h2>Collaborations</h2>
						<p>The Research team’s work has been made possible through the contributions of our <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Collaborators/Archive">past</a> and <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Collaborators">present</a> formal collaborators. With <a href="https://meta.wikimedia.org/wiki/Strategy/Wikimedia_movement/2018-20">the 2030 Strategic Direction</a> now in place, we expect to build more formal collaborations in the coming months and years to help achieve the direction set in our <a href="https://meta.wikimedia.org/wiki/Research:2030#The_white_papers">Research:2030 whitepapers</a>.  While we have started conversations about new formal collaborations during the period of this report, we have not initiated new collaborations.</p>
						<p>To inquire about becoming a <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Formal_collaborations">formal collaborator</a>, please <a href="https://docs.google.com/forms/d/e/1FAIpQLScOSgCqRZW6e7l260BOM9O6FfLonIWDd6WtFUPwBYjcrS_SCA/viewform?usp=sf_link">tell us</a> more about yourself and your interests.</p>
					</section>
					<section id="events" class="border--top">
						<h2>Events</h2>
						<div>
							<ol class="list--features">
								<li class="feature">
									<div class="feature__card">
										<h4 class="event__card--title">Wiki Workshop</h4>
										<div class="update__card--time">April 25, 2022 (virtual)</div>
										<span class="event__card--desc">We invite you to join us at the 9th annual Wiki Workshop to share your research and connect with other Wikimedia researchers. Submissions are due February 3 and March 10!</span>
										<a href="http://wikiworkshop.org/2022/" class="event__card--more">Read more</a>
									</div>
								</li>
								<li class="feature">
									<div class="feature__card">
										<h4 class="event__card--title">Wiki-M3L: Wikipedia and Multimodal & Multilingual Research workshop</h4>
										<div class="update__card--time">April 29, 2022 (virtual)</div>
										<span class="event__card--desc">We invite you to join us at the Wiki-M3L workshop as part of the <a href="https://iclr.cc/">ICLR 2022</a> conference. Submissions are due on February 25.</span>
										<a href="https://meta.wikimedia.org/wiki/Wiki-M3L" class="event__card--more">Read more</a>
									</div>
								</li>
								<li class="feature">
									<div class="feature__card">
										<h4 class="event__card--title">Research Showcases</h4>
										<div class="update__card--time">Every 3rd Wednesday of the month (virtual)</div>
										<span class="event__card--desc">Join us for Wikimedia-related research presentations and discussions. The showcases are great entry points to the world of Wikimedia research and staying in touch with other Wikimedia researchers.</span>
										<a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Showcase" class="event__card--more">Read more</a>
									</div>
								</li>
								<li class="feature">
									<div class="feature__card">
										<h4 class="event__card--title">Research Office Hours</h4>
										<div class="update__card--time">Every 1st Tuesday of the month (virtual)</div>
										<span class="event__card--desc">Join us in the Research office hours to have your questions related to Wikimedia data and research answered. All are welcome!</span>
										<a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Office_hours" class="event__card--more">Read more</a>
									</div>
								</li>
							</ol>
						</div>
						<p class="color--light">We encourage you to keep in touch with us via one or more of the methods listed in the <a href="#touch">Keep in touch</a> section to receive more information about these and other events.</p>
					</section>
					<section id="trends" class="border--top">
						<h2>Trends to watch</h2>
						<p>We’re keeping an eye on significant trends that relate to the Wikimedia projects and the broader ecosystem in which Wikimedia operates:</p>
						<div>
							<div class="trends">
								<p><strong>Differential Privacy.</strong> The Wikimedia Foundation is building capacity to apply <a href="https://en.wikipedia.org/wiki/Differential_privacy">differential privacy</a> (a robust approach to anonymizing data through adding small amounts of noise) to new Wikimedia datasets. Differential privacy both offers strong guarantees of privacy and shows promise in making our datasets more equitable - e.g., more likely to include data about languages or regions of the world that are often left out due to privacy concerns. (<a href="https://meta.wikimedia.org/wiki/Research:Differential_privacy_for_Wikimedia_data">Read more</a>)</p>
							</div>
						</div>
					</section>
					<section id="donors" class="border--top">
						<h2>Donors</h2>
						<p>Funds for the Research team are provided by donors <a href="http://donate.wikimedia.org">who give to the Wikimedia Foundation</a>, by grants from <a href="https://www.siegelendowment.org/">the Siegel Family Endowment</a>, and by a grant from the <a href="https://www.argosyfnd.org/">Argosy Foundation</a>. Thank you!</p>
					</section>
					<section id="touch" class="border--top">
						<h2>Keep in touch with us</h2>
						<p>The Wikimedia Foundation's Research team is part of a global network of researchers who study Wikimedia projects. We invite everyone who wants to stay in touch with this network to join the public <a href="https://lists.wikimedia.org/mailman/listinfo/wiki-research-l">wiki-research-l mailing list</a> and follow <a href="https://twitter.com/WikiResearch">@WikiResearch</a>, which is the research community's Twitter handle.</p>
					</section>
					<section id="reports" class="border--top">
						<h2>Previous Report</h2>
						<p><a href="report_4.html">Research Report N&ordm; 4</a></p>
					</section>
				</main>
			</div>
		</div>
	</div>
	<footer id="footer" class="footer">
		<div class="content-box">
			<ul class="footer__list">
				<li><a href="https://twitter.com/WikiResearch" title="Follow Wikimedia Research on Twitter"><span>Follow </span>@WikiResearch</a></li>
				<li><a href="acknowledgments.html">Acknowledgments</a></li>
				<li><a href="https://foundation.wikimedia.org/wiki/Non-wiki_privacy_policy">Privacy policy</a></li>
				<li><a href="https://github.com/wikimedia/research-landing-page">Source code</a></li>

			</ul>
			<p>Text is available under the <a href="https://creativecommons.org/licenses/by-sa/4.0/" target="_blank">Creative Commons Attribution-ShareAlike 4.0 International</a>, additional terms may apply. <br>Code is available under the MIT license.</p>
			<p><a href="https://wikimediafoundation.org/" class="lnk--wikimedia-project">A Wikimedia Foundation project</a></p>
		</div>
	</footer>

	<!-- Piwik -->
	<script type="text/javascript">
		var _paq = _paq || [];
		_paq.push(["setDomains", ["*.research.wikimedia.org"]]);
		_paq.push(['trackPageView']);
		_paq.push(['enableLinkTracking']);
		(function() {
			var u = "//piwik.wikimedia.org/";
			_paq.push(['setTrackerUrl', u + 'piwik.php']);
			_paq.push(['setSiteId', '13']);
			var d = document,
				g = d.createElement('script'),
				s = d.getElementsByTagName('script')[0];
			g.type = 'text/javascript';
			g.async = true;
			g.defer = true;
			g.src = u + 'piwik.js';
			s.parentNode.insertBefore(g, s);
		})();

	</script>
	<noscript>
		<p><img src="//piwik.wikimedia.org/piwik.php?idsite=13" style="border:0;" alt="" /></p>
	</noscript>
	<!-- End Piwik Code -->
</body>

</html>
